.goods-list-page-wrap > section {
  padding: 50px 0;
}

.goods-list-page-wrap h3 {
  color: #000009;
  font-size: 1.25rem;
  font-weight: normal;
  font-family: var(--font-family);
}
.goods-list-page-wrap p {
  font-size: 17px;
  color: #666;
  line-height: 1.6;
}

.goods-list-page-wrap .main-href {
  margin-top: 50px;
  text-align: center;
}

.goods-list-page-wrap .main-href a {
  display: inline-block;
  padding: 15px 65px;
  font-family: var(--font-family);
  background: var(--color-primary);
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
}

.goods-list-page-wrap .main-href a:hover {
  background: var(--color-primary);
}

.goods-list-page-wrap .main-href a i {
  margin-left: 10px;
  font-size: 12px;
}

.goods-list-page-wrap .title {
  width: 95%;
  margin: 0 auto;
  text-align: center;
}
.goods-roasted .btn1{
  padding-bottom: 50px;
  list-style:none;
  display: flex;
  gap: 30px;
}
.goods-roasted .btn1 li{
    text-align: center;
    width: 28%;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    padding: 10px 40px;
    position: relative;
    transition: 0.5s;
    border: 1px solid;
}
.goods-roasted .btn1 li a{
    color: var(--color-primary);
    font-size: clamp(15px, 1.15vw, 22px);
}
.goods-roasted .btn1 li:hover{
    background:var(--color-primary);
}

.goods-roasted .btn1 li:hover a{
    color: #fff;
}


.goods-roasted .title {
  width: 100%;
  text-align: left;
}

.goods-list-page-wrap .title h1,
.goods-list-page-wrap .title h1 a,
.goods-list-page-wrap .title h2,
.goods-list-page-wrap .title h2 a,
.goods-list-page-wrap .title h3,
.goods-list-page-wrap .title h3 a,
.goods-list-page-wrap .title h4,
.goods-list-page-wrap .title h4 a,
.goods-list-page-wrap .title h5,
.goods-list-page-wrap .title h5 a {
  font-size: 36px;
  letter-spacing: 2px;
  color: #000009;
}

.goods-list-page-wrap .title b {
  display: block;
  margin-bottom: 8px;
  color: var(--color-primary);
  font-size: 17px;
  font-family: var(--font-family);
  letter-spacing: 0;
}

.goods-list-page-wrap .title p {
  margin-top: 20px;
}

.goods-roasted .container {
  position: relative;
}



.goods-cp ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 10px;
}

.goods-cp ul li {
  width: 23%;
  margin-top: 30px;
  border-radius: 6px;
  border: 1px solid #e9e9e9;
  margin-left: 2.66%;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

.goods-cp ul li:nth-child(4n + 1) {
  margin-left: 0;
}

.goods-cp ul li img {
  width: 100%;
  height: 72%;
}

.goods-cp ul li:hover {
  transform: translate(0, -8px);
  -webkit-transform: translate(0, -8px);
  -moz-transform: translate(0, -8px);
  -ms-transform: translate(0, -8px);
  -o-transform: translate(0, -8px);
}

.goods-cp ul li h3 {
  padding: 20px;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.goods-cp ul li h3 a {
  font-family: var(--font-family);
    display: -webkit-box;  
  -webkit-line-clamp: 3;  
  -webkit-box-orient: vertical;  
  overflow: hidden;  
}
.goods-cp ul li h3 a:hover {
  color: var(--color-primary);
}

.goods-cp .page {
  margin-top: 40px;
}

.goods-list .container {
  display: flex;
  justify-content: space-between;
}

.page {
  margin-top: 40px;
  text-align: center;
}

@media screen and (min-width: 1921px) {
  .goods-roasted .swiper-container {
    width: 1400px;
    margin: 0 auto;
    padding: 20px 10px;
  }
}

@media screen and (max-width: 1580px) {
  .goods-list-page-wrap .title h3 {
    font-size: 34px;
  }

  .goods-roasted .swiper-container {
    margin-left: 8.5%;
  }
}

@media screen and (max-width: 1400px) {
  .goods-list-page-wrap .href a {
    padding: 13px 18px;
    font-size: 12px;
  }

  .goods-list-page-wrap .main-href a {
    padding: 15px 50px;
  }

  .footother-fl {
    margin-top: 0;
  }

  .goods-list-page-wrap .title h1,
  .goods-list-page-wrap .title h1 a,
  .goods-list-page-wrap .title h3,
  .goods-list-page-wrap .title h3 a {
    font-size: 32px;
  }

  .goods-list-page-wrap .main-href a {
    font-size: 14px;
  }
}

@media screen and (max-width: 1280px) {
  .goods-list-page-wrap > section {
    padding: 60px 0;
  }

  .div_infoa h3 {
    font-size: 24px;
  }
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 960px) {
  .goods-list-page-wrap .main-href a {
    font-size: 14px;
  }

  .goods-list-page-wrap .main-href a:nth-child(2) {
    margin-left: 0;
    margin-top: 10px;
    padding: 15px 49px;
  }

  .goods-list-page-wrap .title {
    width: 100%;
  }

  .goods-list-page-wrap > section {
    padding: 40px 0;
  }

  .goods-list-page-wrap .title h1,
  .goods-list-page-wrap .title h1 a,
  .goods-list-page-wrap .title h3,
  .goods-list-page-wrap .title h3 a {
    font-size: 30px;
  }

  .goods-list-page-wrap p {
    font-size: 15px;
    line-height: 24px;
  }

  .goods-list-page-wrap .main-href a {
    padding: 15px 40px;
  }

  .goods-txt .main-href a:nth-child(2) {
    padding: 15px 48px;
  }

  .goods-roasted .swiper-container {
    margin-top: 20px;
  }

  .goods-list-page-wrap .swiper-pagination-progress {
    width: 110px;
  }

  .goods-list-page-wrap .swiper-pagination {
    margin-top: 40px;
  }

  .goods-roasted .swiper-container {
    margin-left: 5%;
  }

  .goods-cp ul li {
    width: 100% !important;
    margin-left: 0;
  }

  .about-categories {
    margin-top: 0;
  }

  .home-aboutfl {
    float: none;
    margin-right: 0;
  }
}

@media screen and (max-width: 320px) {
  .goods-flei a {
    width: 100%;
    margin-left: 0;
  }
}



@media screen and (max-width:991px){
.goods-roasted .btn1 li {
  width: 48%;
}
.goods-roasted .btn1 {
  flex-wrap:wrap;
  gap: 15px;
}
}



@media screen and (max-width:480px){
.goods-roasted .btn1 li {
  width: 100%;
}
.goods-roasted .btn1 {
  gap: 10px;
}
}
